
@font-face {
	font-family: "freight-sans-pro";
	src: url("https://cdn-ilelhjd.nitrocdn.com/sIjAVWUHBRvPrlJXCHdtYIrbbBOnQsGe/assets/desktop/source/rev-47b0d9f/use.typekit.net/af/7c02fe/0000000000000000775dd7dd/31/8755433b4f59eb734842bb6d74528f06.l") format("woff2");
	font-display: auto;
	font-style: normal;
	font-weight: 400;
	font-stretch: normal;
}

@font-face {
	font-family: "freight-sans-pro";
	src: url("https://cdn-ilelhjd.nitrocdn.com/sIjAVWUHBRvPrlJXCHdtYIrbbBOnQsGe/assets/desktop/source/rev-47b0d9f/use.typekit.net/af/cfdf7a/0000000000000000775dd7cf/31/e9893aef5fe87bdef66061bbb41339a6.l") format("woff2");
	font-display: auto;
	font-style: italic;
	font-weight: 400;
	font-stretch: normal;
}

@font-face {
	font-family: "freight-sans-pro";
	src: url("https://cdn-ilelhjd.nitrocdn.com/sIjAVWUHBRvPrlJXCHdtYIrbbBOnQsGe/assets/desktop/source/rev-47b0d9f/use.typekit.net/af/71ccd4/0000000000000000775dd7da/31/12def2bd54919649713179beb3186c70.l") format("woff2");
	font-display: auto;
	font-style: normal;
	font-weight: 700;
	font-stretch: normal;
}

@font-face {
	font-family: "freight-sans-pro";
	src: url("https://cdn-ilelhjd.nitrocdn.com/sIjAVWUHBRvPrlJXCHdtYIrbbBOnQsGe/assets/desktop/source/rev-47b0d9f/use.typekit.net/af/916d55/0000000000000000775dd7cd/31/d784a0ff645635173d03a86ff33f263f.l") format("woff2");
	font-display: auto;
	font-style: italic;
	font-weight: 700;
	font-stretch: normal;
}

@font-face {
	font-family: "freight-sans-pro";
	src: url("https://cdn-ilelhjd.nitrocdn.com/sIjAVWUHBRvPrlJXCHdtYIrbbBOnQsGe/assets/desktop/source/rev-47b0d9f/use.typekit.net/af/100a67/0000000000000000775dd7d1/31/e4a0e601eaa3e61b4eb28d0711694937.l") format("woff2");
	font-display: auto;
	font-style: normal;
	font-weight: 300;
	font-stretch: normal;
}

@font-face {
	font-family: "freight-sans-pro";
	src: url("https://cdn-ilelhjd.nitrocdn.com/sIjAVWUHBRvPrlJXCHdtYIrbbBOnQsGe/assets/desktop/source/rev-47b0d9f/use.typekit.net/af/4c5943/0000000000000000775dd7d0/31/51196fce0489bd650d8cb8694f129d85.l") format("woff2");
	font-display: auto;
	font-style: italic;
	font-weight: 300;
	font-stretch: normal;
}

@font-face {
	font-family: "freight-sans-pro";
	src: url("https://cdn-ilelhjd.nitrocdn.com/sIjAVWUHBRvPrlJXCHdtYIrbbBOnQsGe/assets/desktop/source/rev-47b0d9f/use.typekit.net/af/c6c38a/0000000000000000775dd7d9/31/a613286b10b0705b349232843be6f481.l") format("woff2");
	font-display: auto;
	font-style: normal;
	font-weight: 500;
	font-stretch: normal;
}

@font-face {
	font-family: "freight-sans-pro";
	src: url("https://cdn-ilelhjd.nitrocdn.com/sIjAVWUHBRvPrlJXCHdtYIrbbBOnQsGe/assets/desktop/source/rev-47b0d9f/use.typekit.net/af/f4462a/0000000000000000775dd7db/31/af0e8d1441b520c72ec1c068c33e333e.l") format("woff2");
	font-display: auto;
	font-style: italic;
	font-weight: 500;
	font-stretch: normal;
}

@font-face {
	font-family: "freight-sans-pro";
	src: url("https://cdn-ilelhjd.nitrocdn.com/sIjAVWUHBRvPrlJXCHdtYIrbbBOnQsGe/assets/desktop/source/rev-47b0d9f/use.typekit.net/af/f66fb7/0000000000000000775dd7d4/31/1b52d70e0692c2c4f1e69552b86f5ac7.l") format("woff2");
	font-display: auto;
	font-style: normal;
	font-weight: 600;
	font-stretch: normal;
}

@font-face {
	font-family: "freight-sans-pro";
	src: url("https://cdn-ilelhjd.nitrocdn.com/sIjAVWUHBRvPrlJXCHdtYIrbbBOnQsGe/assets/desktop/source/rev-47b0d9f/use.typekit.net/af/71415d/0000000000000000775dd7dc/31/cc777fa3758be1afe9cc40f884491215.l") format("woff2");
	font-display: auto;
	font-style: italic;
	font-weight: 600;
	font-stretch: normal;
}

@font-face {
	font-family: "freight-sans-pro";
	src: url("https://cdn-ilelhjd.nitrocdn.com/sIjAVWUHBRvPrlJXCHdtYIrbbBOnQsGe/assets/desktop/source/rev-47b0d9f/use.typekit.net/af/1d1fb2/0000000000000000775dd7d7/31/04128f625ca2d3623e66d41288449a00.l") format("woff2");
	font-display: auto;
	font-style: normal;
	font-weight: 900;
	font-stretch: normal;
}

@font-face {
	font-family: "freight-sans-pro";
	src: url("https://cdn-ilelhjd.nitrocdn.com/sIjAVWUHBRvPrlJXCHdtYIrbbBOnQsGe/assets/desktop/source/rev-47b0d9f/use.typekit.net/af/0073b2/0000000000000000775dd7ce/31/b1a39ce7b461b83b0d1c7c8427ebde13.l") format("woff2");
	font-display: auto;
	font-style: italic;
	font-weight: 900;
	font-stretch: normal;
}

@font-face {
	font-family: "freight-sans-compressed-pro";
	src: url("https://cdn-ilelhjd.nitrocdn.com/sIjAVWUHBRvPrlJXCHdtYIrbbBOnQsGe/assets/desktop/source/rev-47b0d9f/use.typekit.net/af/e97e3d/0000000000000000775e200c/31/12def2bd54919649713179beb3186c70.l") format("woff2");
	font-display: auto;
	font-style: normal;
	font-weight: 700;
	font-stretch: normal;
}

@font-face {
	font-family: "freight-sans-compressed-pro";
	src: url("https://cdn-ilelhjd.nitrocdn.com/sIjAVWUHBRvPrlJXCHdtYIrbbBOnQsGe/assets/desktop/source/rev-47b0d9f/use.typekit.net/af/9b5588/0000000000000000775e2009/31/d784a0ff645635173d03a86ff33f263f.l") format("woff2");
	font-display: auto;
	font-style: italic;
	font-weight: 700;
	font-stretch: normal;
}

@font-face {
	font-family: "freight-sans-compressed-pro";
	src: url("https://cdn-ilelhjd.nitrocdn.com/sIjAVWUHBRvPrlJXCHdtYIrbbBOnQsGe/assets/desktop/source/rev-47b0d9f/use.typekit.net/af/ebb09d/0000000000000000775e200e/31/8755433b4f59eb734842bb6d74528f06.l") format("woff2");
	font-display: auto;
	font-style: normal;
	font-weight: 400;
	font-stretch: normal;
}

@font-face {
	font-family: "freight-sans-compressed-pro";
	src: url("https://cdn-ilelhjd.nitrocdn.com/sIjAVWUHBRvPrlJXCHdtYIrbbBOnQsGe/assets/desktop/source/rev-47b0d9f/use.typekit.net/af/65cace/0000000000000000775e2005/31/e9893aef5fe87bdef66061bbb41339a6.l") format("woff2");
	font-display: auto;
	font-style: italic;
	font-weight: 400;
	font-stretch: normal;
}

@font-face {
	font-family: "freight-sans-condensed-pro";
	src: url("https://cdn-ilelhjd.nitrocdn.com/sIjAVWUHBRvPrlJXCHdtYIrbbBOnQsGe/assets/desktop/source/rev-47b0d9f/use.typekit.net/af/b69977/0000000000000000775e202d/31/12def2bd54919649713179beb3186c70.l") format("woff2");
	font-display: auto;
	font-style: normal;
	font-weight: 700;
	font-stretch: normal;
}

@font-face {
	font-family: "freight-sans-condensed-pro";
	src: url("https://cdn-ilelhjd.nitrocdn.com/sIjAVWUHBRvPrlJXCHdtYIrbbBOnQsGe/assets/desktop/source/rev-47b0d9f/use.typekit.net/af/7f8340/0000000000000000775e2029/31/d784a0ff645635173d03a86ff33f263f.l") format("woff2");
	font-display: auto;
	font-style: italic;
	font-weight: 700;
	font-stretch: normal;
}

@font-face {
	font-family: "freight-sans-condensed-pro";
	src: url("https://cdn-ilelhjd.nitrocdn.com/sIjAVWUHBRvPrlJXCHdtYIrbbBOnQsGe/assets/desktop/source/rev-47b0d9f/use.typekit.net/af/673e17/0000000000000000775e202a/31/e9893aef5fe87bdef66061bbb41339a6.l") format("woff2");
	font-display: auto;
	font-style: italic;
	font-weight: 400;
	font-stretch: normal;
}

@font-face {
	font-family: "freight-sans-condensed-pro";
	src: url("https://cdn-ilelhjd.nitrocdn.com/sIjAVWUHBRvPrlJXCHdtYIrbbBOnQsGe/assets/desktop/source/rev-47b0d9f/use.typekit.net/af/c616b6/0000000000000000775e202f/31/8755433b4f59eb734842bb6d74528f06.l") format("woff2");
	font-display: auto;
	font-style: normal;
	font-weight: 400;
	font-stretch: normal;
}

@font-face {
	font-family: "urw-din-condensed";
	src: url("https://cdn-ilelhjd.nitrocdn.com/sIjAVWUHBRvPrlJXCHdtYIrbbBOnQsGe/assets/desktop/source/rev-47b0d9f/use.typekit.net/af/022c5c/00000000000000007735a835/31/e4a0e601eaa3e61b4eb28d0711694937.l") format("woff2");
	font-display: auto;
	font-style: normal;
	font-weight: 300;
	font-stretch: normal;
}

@font-face {
	font-family: "urw-din-condensed";
	src: url("https://cdn-ilelhjd.nitrocdn.com/sIjAVWUHBRvPrlJXCHdtYIrbbBOnQsGe/assets/desktop/source/rev-47b0d9f/use.typekit.net/af/267e3f/00000000000000007735a838/31/51196fce0489bd650d8cb8694f129d85.l") format("woff2");
	font-display: auto;
	font-style: italic;
	font-weight: 300;
	font-stretch: normal;
}

@font-face {
	font-family: "urw-din-condensed";
	src: url("https://cdn-ilelhjd.nitrocdn.com/sIjAVWUHBRvPrlJXCHdtYIrbbBOnQsGe/assets/desktop/source/rev-47b0d9f/use.typekit.net/af/90eeb6/00000000000000007735a83b/31/e9893aef5fe87bdef66061bbb41339a6.l") format("woff2");
	font-display: auto;
	font-style: italic;
	font-weight: 400;
	font-stretch: normal;
}

@font-face {
	font-family: "urw-din-condensed";
	src: url("https://cdn-ilelhjd.nitrocdn.com/sIjAVWUHBRvPrlJXCHdtYIrbbBOnQsGe/assets/desktop/source/rev-47b0d9f/use.typekit.net/af/e7c8a2/00000000000000007735a83e/31/8755433b4f59eb734842bb6d74528f06.l") format("woff2");
	font-display: auto;
	font-style: normal;
	font-weight: 400;
	font-stretch: normal;
}

@font-face {
	font-family: "urw-din-condensed";
	src: url("https://cdn-ilelhjd.nitrocdn.com/sIjAVWUHBRvPrlJXCHdtYIrbbBOnQsGe/assets/desktop/source/rev-47b0d9f/use.typekit.net/af/573372/00000000000000007735a841/31/a613286b10b0705b349232843be6f481.l") format("woff2");
	font-display: auto;
	font-style: normal;
	font-weight: 500;
	font-stretch: normal;
}

@font-face {
	font-family: "urw-din-condensed";
	src: url("https://cdn-ilelhjd.nitrocdn.com/sIjAVWUHBRvPrlJXCHdtYIrbbBOnQsGe/assets/desktop/source/rev-47b0d9f/use.typekit.net/af/f0d86e/00000000000000007735a844/31/af0e8d1441b520c72ec1c068c33e333e.l") format("woff2");
	font-display: auto;
	font-style: italic;
	font-weight: 500;
	font-stretch: normal;
}

@font-face {
	font-family: "urw-din-condensed";
	src: url("https://cdn-ilelhjd.nitrocdn.com/sIjAVWUHBRvPrlJXCHdtYIrbbBOnQsGe/assets/desktop/source/rev-47b0d9f/use.typekit.net/af/12810b/00000000000000007735a847/31/1b52d70e0692c2c4f1e69552b86f5ac7.l") format("woff2");
	font-display: auto;
	font-style: normal;
	font-weight: 600;
	font-stretch: normal;
}

@font-face {
	font-family: "urw-din-condensed";
	src: url("https://cdn-ilelhjd.nitrocdn.com/sIjAVWUHBRvPrlJXCHdtYIrbbBOnQsGe/assets/desktop/source/rev-47b0d9f/use.typekit.net/af/74ac9b/00000000000000007735a84a/31/cc777fa3758be1afe9cc40f884491215.l") format("woff2");
	font-display: auto;
	font-style: italic;
	font-weight: 600;
	font-stretch: normal;
}

@font-face {
	font-family: "urw-din-condensed";
	src: url("https://cdn-ilelhjd.nitrocdn.com/sIjAVWUHBRvPrlJXCHdtYIrbbBOnQsGe/assets/desktop/source/rev-47b0d9f/use.typekit.net/af/a32107/00000000000000007735a84d/31/12def2bd54919649713179beb3186c70.l") format("woff2");
	font-display: auto;
	font-style: normal;
	font-weight: 700;
	font-stretch: normal;
}

@font-face {
	font-family: "urw-din-condensed";
	src: url("https://cdn-ilelhjd.nitrocdn.com/sIjAVWUHBRvPrlJXCHdtYIrbbBOnQsGe/assets/desktop/source/rev-47b0d9f/use.typekit.net/af/b92d89/00000000000000007735a850/31/d784a0ff645635173d03a86ff33f263f.l") format("woff2");
	font-display: auto;
	font-style: italic;
	font-weight: 700;
	font-stretch: normal;
}

@font-face {
	font-family: "urw-din-condensed";
	src: url("https://cdn-ilelhjd.nitrocdn.com/sIjAVWUHBRvPrlJXCHdtYIrbbBOnQsGe/assets/desktop/source/rev-47b0d9f/use.typekit.net/af/38b6cc/00000000000000007735a853/31/b1a39ce7b461b83b0d1c7c8427ebde13.l") format("woff2");
	font-display: auto;
	font-style: italic;
	font-weight: 900;
	font-stretch: normal;
}

@font-face {
	font-family: "urw-din-condensed";
	src: url("https://cdn-ilelhjd.nitrocdn.com/sIjAVWUHBRvPrlJXCHdtYIrbbBOnQsGe/assets/desktop/source/rev-47b0d9f/use.typekit.net/af/6e3ede/00000000000000007735a856/31/04128f625ca2d3623e66d41288449a00.l") format("woff2");
	font-display: auto;
	font-style: normal;
	font-weight: 900;
	font-stretch: normal;
}

@font-face {
	font-family: "urw-din-semi-condensed";
	src: url("https://cdn-ilelhjd.nitrocdn.com/sIjAVWUHBRvPrlJXCHdtYIrbbBOnQsGe/assets/desktop/source/rev-47b0d9f/use.typekit.net/af/4d4026/00000000000000007735a82a/31/0e4331d63b4526ebfc3c5da7b18ed56e.l") format("woff2");
	font-display: auto;
	font-style: normal;
	font-weight: 100;
	font-stretch: normal;
}

@font-face {
	font-family: "urw-din-semi-condensed";
	src: url("https://cdn-ilelhjd.nitrocdn.com/sIjAVWUHBRvPrlJXCHdtYIrbbBOnQsGe/assets/desktop/source/rev-47b0d9f/use.typekit.net/af/5e7126/00000000000000007735a82d/31/b5e978ce9abef8f752a8efa51fb8113a.l") format("woff2");
	font-display: auto;
	font-style: italic;
	font-weight: 100;
	font-stretch: normal;
}

@font-face {
	font-family: "urw-din-semi-condensed";
	src: url("https://cdn-ilelhjd.nitrocdn.com/sIjAVWUHBRvPrlJXCHdtYIrbbBOnQsGe/assets/desktop/source/rev-47b0d9f/use.typekit.net/af/171495/00000000000000007735a830/31/6a481c9f9a1d475ce28fb63d28b8e9ea.l") format("woff2");
	font-display: auto;
	font-style: italic;
	font-weight: 200;
	font-stretch: normal;
}

@font-face {
	font-family: "urw-din-semi-condensed";
	src: url("https://cdn-ilelhjd.nitrocdn.com/sIjAVWUHBRvPrlJXCHdtYIrbbBOnQsGe/assets/desktop/source/rev-47b0d9f/use.typekit.net/af/a94c87/00000000000000007735a832/31/d3b286a569b397adee4a42c4110e0311.l") format("woff2");
	font-display: auto;
	font-style: normal;
	font-weight: 200;
	font-stretch: normal;
}

@font-face {
	font-family: "urw-din-semi-condensed";
	src: url("https://cdn-ilelhjd.nitrocdn.com/sIjAVWUHBRvPrlJXCHdtYIrbbBOnQsGe/assets/desktop/source/rev-47b0d9f/use.typekit.net/af/655345/00000000000000007735a836/31/51196fce0489bd650d8cb8694f129d85.l") format("woff2");
	font-display: auto;
	font-style: italic;
	font-weight: 300;
	font-stretch: normal;
}

@font-face {
	font-family: "urw-din-semi-condensed";
	src: url("https://cdn-ilelhjd.nitrocdn.com/sIjAVWUHBRvPrlJXCHdtYIrbbBOnQsGe/assets/desktop/source/rev-47b0d9f/use.typekit.net/af/325b74/00000000000000007735a83a/31/e4a0e601eaa3e61b4eb28d0711694937.l") format("woff2");
	font-display: auto;
	font-style: normal;
	font-weight: 300;
	font-stretch: normal;
}

@font-face {
	font-family: "urw-din-semi-condensed";
	src: url("https://cdn-ilelhjd.nitrocdn.com/sIjAVWUHBRvPrlJXCHdtYIrbbBOnQsGe/assets/desktop/source/rev-47b0d9f/use.typekit.net/af/48274c/00000000000000007735a83c/31/8755433b4f59eb734842bb6d74528f06.l") format("woff2");
	font-display: auto;
	font-style: normal;
	font-weight: 400;
	font-stretch: normal;
}

@font-face {
	font-family: "urw-din-semi-condensed";
	src: url("https://cdn-ilelhjd.nitrocdn.com/sIjAVWUHBRvPrlJXCHdtYIrbbBOnQsGe/assets/desktop/source/rev-47b0d9f/use.typekit.net/af/1a4a94/00000000000000007735a83f/31/e9893aef5fe87bdef66061bbb41339a6.l") format("woff2");
	font-display: auto;
	font-style: italic;
	font-weight: 400;
	font-stretch: normal;
}

@font-face {
	font-family: "urw-din-semi-condensed";
	src: url("https://cdn-ilelhjd.nitrocdn.com/sIjAVWUHBRvPrlJXCHdtYIrbbBOnQsGe/assets/desktop/source/rev-47b0d9f/use.typekit.net/af/0fd027/00000000000000007735a842/31/af0e8d1441b520c72ec1c068c33e333e.l") format("woff2");
	font-display: auto;
	font-style: italic;
	font-weight: 500;
	font-stretch: normal;
}

@font-face {
	font-family: "urw-din-semi-condensed";
	src: url("https://cdn-ilelhjd.nitrocdn.com/sIjAVWUHBRvPrlJXCHdtYIrbbBOnQsGe/assets/desktop/source/rev-47b0d9f/use.typekit.net/af/3a5896/00000000000000007735a845/31/a613286b10b0705b349232843be6f481.l") format("woff2");
	font-display: auto;
	font-style: normal;
	font-weight: 500;
	font-stretch: normal;
}

@font-face {
	font-family: "urw-din-semi-condensed";
	src: url("https://cdn-ilelhjd.nitrocdn.com/sIjAVWUHBRvPrlJXCHdtYIrbbBOnQsGe/assets/desktop/source/rev-47b0d9f/use.typekit.net/af/941e95/00000000000000007735a848/31/cc777fa3758be1afe9cc40f884491215.l") format("woff2");
	font-display: auto;
	font-style: italic;
	font-weight: 600;
	font-stretch: normal;
}

@font-face {
	font-family: "urw-din-semi-condensed";
	src: url("https://cdn-ilelhjd.nitrocdn.com/sIjAVWUHBRvPrlJXCHdtYIrbbBOnQsGe/assets/desktop/source/rev-47b0d9f/use.typekit.net/af/d35b47/00000000000000007735a84c/31/1b52d70e0692c2c4f1e69552b86f5ac7.l") format("woff2");
	font-display: auto;
	font-style: normal;
	font-weight: 600;
	font-stretch: normal;
}

@font-face {
	font-family: "urw-din-semi-condensed";
	src: url("https://cdn-ilelhjd.nitrocdn.com/sIjAVWUHBRvPrlJXCHdtYIrbbBOnQsGe/assets/desktop/source/rev-47b0d9f/use.typekit.net/af/958c50/00000000000000007735a84e/31/12def2bd54919649713179beb3186c70.l") format("woff2");
	font-display: auto;
	font-style: normal;
	font-weight: 700;
	font-stretch: normal;
}

@font-face {
	font-family: "urw-din-semi-condensed";
	src: url("https://cdn-ilelhjd.nitrocdn.com/sIjAVWUHBRvPrlJXCHdtYIrbbBOnQsGe/assets/desktop/source/rev-47b0d9f/use.typekit.net/af/38d965/00000000000000007735a852/31/d784a0ff645635173d03a86ff33f263f.l") format("woff2");
	font-display: auto;
	font-style: italic;
	font-weight: 700;
	font-stretch: normal;
}

@font-face {
	font-family: "urw-din-semi-condensed";
	src: url("https://cdn-ilelhjd.nitrocdn.com/sIjAVWUHBRvPrlJXCHdtYIrbbBOnQsGe/assets/desktop/source/rev-47b0d9f/use.typekit.net/af/2b4cb4/00000000000000007735a854/31/04128f625ca2d3623e66d41288449a00.l") format("woff2");
	font-display: auto;
	font-style: normal;
	font-weight: 900;
	font-stretch: normal;
}

@font-face {
	font-family: "urw-din-semi-condensed";
	src: url("https://cdn-ilelhjd.nitrocdn.com/sIjAVWUHBRvPrlJXCHdtYIrbbBOnQsGe/assets/desktop/source/rev-47b0d9f/use.typekit.net/af/68220d/00000000000000007735a857/31/b1a39ce7b461b83b0d1c7c8427ebde13.l") format("woff2");
	font-display: auto;
	font-style: italic;
	font-weight: 900;
	font-stretch: normal;
}

@font-face {
	font-family: "freight-sans-compressed-pro";
	src: url("https://cdn-ilelhjd.nitrocdn.com/sIjAVWUHBRvPrlJXCHdtYIrbbBOnQsGe/assets/desktop/source/rev-47b0d9f/use.typekit.net/af/b0fe81/0000000000000000775e200b/31/e4a0e601eaa3e61b4eb28d0711694937.l") format("woff2");
	font-display: auto;
	font-style: normal;
	font-weight: 300;
	font-stretch: normal;
}

@font-face {
	font-family: "freight-sans-compressed-pro";
	src: url("https://cdn-ilelhjd.nitrocdn.com/sIjAVWUHBRvPrlJXCHdtYIrbbBOnQsGe/assets/desktop/source/rev-47b0d9f/use.typekit.net/af/ba6306/0000000000000000775e2011/31/51196fce0489bd650d8cb8694f129d85.l") format("woff2");
	font-display: auto;
	font-style: italic;
	font-weight: 300;
	font-stretch: normal;
}

@font-face {
	font-family: "freight-sans-condensed-pro-l";
	src: url("https://cdn-ilelhjd.nitrocdn.com/sIjAVWUHBRvPrlJXCHdtYIrbbBOnQsGe/assets/desktop/source/rev-47b0d9f/use.typekit.net/af/f2bb7d/0000000000000000775e2025/31/e4a0e601eaa3e61b4eb28d0711694937.l") format("woff2");
	font-display: auto;
	font-style: normal;
	font-weight: 300;
	font-stretch: normal;
}

@font-face {
	font-family: "freight-sans-condensed-pro-l";
	src: url("https://cdn-ilelhjd.nitrocdn.com/sIjAVWUHBRvPrlJXCHdtYIrbbBOnQsGe/assets/desktop/source/rev-47b0d9f/use.typekit.net/af/297071/0000000000000000775e2026/31/51196fce0489bd650d8cb8694f129d85.l") format("woff2");
	font-display: auto;
	font-style: italic;
	font-weight: 300;
	font-stretch: normal;
}

@font-face {
	font-family: "freight-sans-pro-lights";
	src: url("https://cdn-ilelhjd.nitrocdn.com/sIjAVWUHBRvPrlJXCHdtYIrbbBOnQsGe/assets/desktop/source/rev-47b0d9f/use.typekit.net/af/3b0752/0000000000000000775dd7cb/31/e4a0e601eaa3e61b4eb28d0711694937.l") format("woff2");
	font-display: auto;
	font-style: normal;
	font-weight: 300;
	font-stretch: normal;
}

@font-face {
	font-family: "freight-sans-pro-lights";
	src: url("https://cdn-ilelhjd.nitrocdn.com/sIjAVWUHBRvPrlJXCHdtYIrbbBOnQsGe/assets/desktop/source/rev-47b0d9f/use.typekit.net/af/ddaf29/0000000000000000775dd7d8/31/51196fce0489bd650d8cb8694f129d85.l") format("woff2");
	font-display: auto;
	font-style: italic;
	font-weight: 300;
	font-stretch: normal;
}

@font-face {
	font-family: "freight-sans-compressed-pro";
	src: url("https://cdn-ilelhjd.nitrocdn.com/sIjAVWUHBRvPrlJXCHdtYIrbbBOnQsGe/assets/desktop/source/rev-47b0d9f/use.typekit.net/af/4d80fd/0000000000000000775e2012/31/04128f625ca2d3623e66d41288449a00.l") format("woff2");
	font-display: auto;
	font-style: normal;
	font-weight: 900;
	font-stretch: normal;
}

@font-face {
	font-family: "freight-sans-compressed-pro";
	src: url("https://cdn-ilelhjd.nitrocdn.com/sIjAVWUHBRvPrlJXCHdtYIrbbBOnQsGe/assets/desktop/source/rev-47b0d9f/use.typekit.net/af/270714/0000000000000000775e2014/31/b1a39ce7b461b83b0d1c7c8427ebde13.l") format("woff2");
	font-display: auto;
	font-style: italic;
	font-weight: 900;
	font-stretch: normal;
}

@font-face {
	font-family: "freight-sans-condensed-pro-u";
	src: url("https://cdn-ilelhjd.nitrocdn.com/sIjAVWUHBRvPrlJXCHdtYIrbbBOnQsGe/assets/desktop/source/rev-47b0d9f/use.typekit.net/af/5c08bd/0000000000000000775e2031/31/04128f625ca2d3623e66d41288449a00.l") format("woff2");
	font-display: auto;
	font-style: normal;
	font-weight: 900;
	font-stretch: normal;
}

@font-face {
	font-family: "freight-sans-condensed-pro-u";
	src: url("https://cdn-ilelhjd.nitrocdn.com/sIjAVWUHBRvPrlJXCHdtYIrbbBOnQsGe/assets/desktop/source/rev-47b0d9f/use.typekit.net/af/813b9a/0000000000000000775e202b/31/b1a39ce7b461b83b0d1c7c8427ebde13.l") format("woff2");
	font-display: auto;
	font-style: italic;
	font-weight: 900;
	font-stretch: normal;
}

@font-face {
	font-family: "freight-sans-pro-ultra";
	src: url("https://cdn-ilelhjd.nitrocdn.com/sIjAVWUHBRvPrlJXCHdtYIrbbBOnQsGe/assets/desktop/source/rev-47b0d9f/use.typekit.net/af/5ad99b/0000000000000000775dd7d3/31/04128f625ca2d3623e66d41288449a00.l") format("woff2");
	font-display: auto;
	font-style: normal;
	font-weight: 900;
	font-stretch: normal;
}

@font-face {
	font-family: "freight-sans-pro-ultra";
	src: url("https://cdn-ilelhjd.nitrocdn.com/sIjAVWUHBRvPrlJXCHdtYIrbbBOnQsGe/assets/desktop/source/rev-47b0d9f/use.typekit.net/af/f27918/0000000000000000775dd7d6/31/b1a39ce7b461b83b0d1c7c8427ebde13.l") format("woff2");
	font-display: auto;
	font-style: italic;
	font-weight: 900;
	font-stretch: normal;
}
